﻿.fancybox-container
{
    z-index:999999;
}
.section-customer .box-customer .content .text
{
    height:180px;
    overflow:hidden;
}
.section-customer .box-customer figure
{
    padding:18px;
}
.footer-copy .text{
    text-align:center;
}
.btn-primary {
    background-color: #00c4cf !important;
    box-shadow: 0 3px 5px 0 rgb(0 196 207 / 24%);
    border-color: #04b3bd !important;
}

    .btn-primary:hover {
        background-color: #078991 !important;
    }

.text-primary {
    color: #00c4cf !important;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}
.update-pan::before {
    background: #00c4cf;
}
.update-pan.active {
    color: #00c4cf;
}
#main-header .list .btn-user {
    margin-left: 10px !important;
}

.section-management .box-management .text{
    height:140px;
}
.section-customer .box-customer figure{
    padding:10px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    left:inherit;
    z-index: 1000;
    display: none;
    width: auto;
    float: left;
    min-width: 15rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
}
.section-pack .data .list a p{
    font-size:14px;
    font-weight:300;
    color:#000000;
}
.vh-70 {
    height: 70vh;
}
.slick-slide img {
    padding:5px;
}
.customer-section .ul-customer .text {
    font-weight: 600;
    display: block;
    font-size: 15px;
    text-align: center;
}
.customer-section .ul-customer .name
{
    text-align:center;
}
.box-smart img{
    width:auto;
    height:75px;
    object-fit:contain;
}
.smart-contact .support-box .title-header img
{
    min-width:64px;
}
.header-pricing img{
    height:30px;
}
@media (min-width: 992px) 
{
    .navbar-expand-lg .navbar-nav {
        margin-right: 30px;
    }
}
.section-features .box-features .text {
    font-size: 16px;
    text-align: right;
}
.section-features .box-features figure img {
    width: 100%;
    height: 226px;
    object-fit: cover;
}
.section-management .box-management .text {
    text-align: right;
}
.box-image figure img {
    width: 100%;
    height: 211px;
    object-fit: cover;
}
.h160{
    height:160px!important;
}
.timeline-page .timeline-item .date-label-left
{
    font-size:20px;
}
.siteweb img
{
    object-fit:scale-down;
    position:relative;
    
}
.slider-small-customer .small-customer .content .text {
    font-size:17px;
}
.app-link {
    background-color: #00C4CF;
    padding:4px;
    border-radius:8px;
    margin:20px 5px 0 5px;
    color:#fff;
    text-align:center;
    font-size:16px;
    
}
.parent {
    display: flex;
    flex-wrap: wrap;
}

.child {
    flex: 1 0 45%; /* explanation below */
    margin: 5px;
    height: auto;
}
.parent .child span{
    font-weight:600;
    line-height:2;
}
.page-slider .slider-img .img-slider img {
    width: 100%;
    height: 400px;
    object-fit: contain;
}
#main-footer .list-address li {
    font-size:16px;
}
.box-website .icon img
{
    width:40px;
}
.slider-small-customer .small-customer figure {
    width: 160px;
    height: 160px;
}
.slider-small-customer .small-customer .content .name{
    font-size:18px;
}
.slider-small-customer .small-customer .content .text{
    font-size:16px;
}
.mt-90neg{
    margin-top:-90px;
}
@media only screen and (max-width:600px)
{
    .page-slider .slider-img .img-slider img{
        height:200px;
        
    }
}
.error {
    margin-top: 10px;
    color: #ff000b;
}
.section-yalda .package-box .price-discount {
   color:#ff000bad;
}
.section-yalda .package-box .price-discount .number {
    font-size:16px!important;
}
.section-yalda .package-box .span-price .number {
    font-weight:600!important;
}
.section-yalda .package-box .price-org {
    display: block!important;
    font-size: 18px;
    font-weight: bold;
    color: rgb(5, 217, 5);
}
.section-yalda .package-box .price-org .number2 {
    font-size: 26px;
    font-weight: 800;
    display: inline-block;
    margin-left: 5px;
}
.section-yalda .package-box .span-price{
    padding:7px 40px 4px !important;
}

@media (max-width: 1199.98px)
{
    .section-glance .box-glance {
        width: 100%!important;
        margin-top:45px;
    }
    .section-management .box-management .text {
        height: 130px;
    }
}
.content-package .title{
    text-align:center!important;
}
.section-workplace .slider-workplace img {
    width: 600px;
    height: 325px !important;
    object-fit:cover;
}


/************oo.css***************/
.section .header-page figure img {
    object-position: left;
}

@media (max-width: 767.98px) {
    .section .header-page .list-page .list a img {
        height: 50px;
    }

    .section .header-page .list-page .list a .span {
        font-size: 16px;
    }

    .section .header-page .list-page .list a img {
        height: 42px;
    }

    .section .header-page .list-page .list a {
        width: 94px;
    }

    .slider-small-customer .small-customer {
        width: 160px;
    }
}

.card-section .list .span {
    font-weight: 600;
    font-size: 17px;
    color: #3B3B3B;
}

.slider-small-customer .small-customer figure img {
    width: 130px;
    height: 130px;
    border-radius: 50%;
}

.article-blog .text {
    height: 115px;
}
